@charset "utf-8";

.newsBox:hover .newsTit {
    text-decoration: underline;
}

.topNewsBlockBox .newsItemBox:first-child .newsBox {
    margin-top: 0;
}

.topNewsBlockBox {
    min-width: 0;
}

/*--news--*/

.newsBox:hover .newsTit:before {
    transition: all .5s;
    transform: translateX(9px);
}

.newsBox .newsTit:before {
    transition: all .5s;
}

.newsItemBox {
    border-bottom: 1px solid #BBBAB8;
}

.newsCate {
    max-width: max-content;
    display: inline-block;
    border: solid 1px #5D5A52;
    color: #5D5A52;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.35em;
    letter-spacing: 0;
    text-align: center;
    padding: 2px 25px 3px;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 16px;
    flex: 1;
}

.newsCateSet {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    margin: 0 0 0 0;
    gap: 5px 20px;
}

.newsInBox {
    width: 100%;
    margin: 10px 0 0;
}

.newsDate {
    display: inline-block;
    font-size: 16px;
    color: #83817E;
    line-height: 1.2em;
    font-weight: 400;
    opacity: 0.8;
}

.newsBox {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 0 18px 0;
    margin-top: 18px;
}



.newsTit {
    display: block;
    font-size: 14px;
    width: 100%;
    color: #5D5A52;
    letter-spacing: 0.05em;
    font-weight: 500;
    line-height: 1.5em;
}

.newsTit:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 6px;
    background: url(/system_panel/uploads/images/news_arrow.svg)no-repeat;
    background-size: 100%;
    right: 0;
    margin: auto;
    background-position: center;
    top: 0;
    bottom: 0;
}

.newsContentsBox {
    padding-right: 40px;
    position: relative;
}

/****************************************/
@media screen and (min-width: 768px) {
/****************************************/
    
.newsCate {
    font-size: 18px;
}
   
.newsDate {
    font-size: 18px;
}
    
.infoDetailTit01 {
    font-size: 20px;
}

.newsCateSet {
    flex-wrap: nowrap;
}

.newsTit {
    font-size: 16px;
}
    
/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width: 768px) {
/****************************************/


.newsTit {
    font-size: 18px;
}
    
/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width: 1024px) {
/****************************************/

.newsBox {
    padding: 0 40px 32px 40px;
    margin-top: 32px;
}

.newsInBox {
    margin: 18px 0 0;
}

.newsTit {
    font-size: 20px;
}

.newsCateSet {
    gap: 5px 30px;
}
    
/****************************************/
}
/****************************************/